#64 Lua 5.2 breaks some levels

v1.0_(example)
open
nobody
None
3
2014-03-28
2014-03-28
Gwyn Ciesla
No

Using lua 5.2 breaks some levels. Does this require an update to xmoto or to the level?

https://bugzilla.redhat.com/show_bug.cgi?id=1071558

Discussion


Log in to post a comment.